Bug 57457 - when convert word to html, style is not correct
Summary: when convert word to html, style is not correct
Status: RESOLVED WONTFIX
Alias: None
Product: POI
Classification: Unclassified
Component: HWPF (show other bugs)
Version: 3.11-FINAL
Hardware: PC Windows XP
: P2 normal (vote)
Target Milestone: ---
Assignee: POI Developers List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-01-18 07:00 UTC by dobby
Modified: 2021-04-16 09:13 UTC (History)
1 user (show)



Attachments
in word (32.94 KB, image/png)
2015-01-18 07:00 UTC, dobby
Details

Note You need to log in before you can comment on or make changes to this bug.
Description dobby 2015-01-18 07:00:25 UTC
Created attachment 32375 [details]
in word

in word have background color,but in html have not background color.
in word have special art, but in html have not it.
Comment 1 Dominik Stadler 2015-02-11 21:34:36 UTC
Can you attach a sample document and some sample code (preferably as a standalone unit-test) which allows to reproduce the problem more easily?
Comment 2 Dominik Stadler 2016-06-18 07:34:55 UTC
Not enough information provided to actually reproduce this, therefore I am closing this as WONTFIX for now. If this is still an issue then please reopen this bug with some sample file and code so we can take a look.